Subject: Re: tc-list 1John 5:7

From: [email-masked]
Date: Fri, 14 Nov 1997 16:52:18 -0500 (EST)

Larry,

I am a lurker on this list and also pastor of the Colonial Heights Baptist
Church in Wichita, Ks.  I have just recently read --A History of the Debate
Over I John 5:7-8 by Michael Maynard   published by Comma Publications. P. O.
Box 1625,  Temple Az. 85281-1625.  I you have access to this book I would
like your evaluation of it.

Gene Hughes
[email-masked]
Wichita, Ks. 67207